<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_8dp_white">

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="14dp"
        android:layout_marginEnd="14dp"
        android:gravity="center"
        android:paddingTop="30dp"
        android:paddingBottom="30dp"
        android:textColor="@color/color_666666"
        android:textSize="@dimen/sp_14"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="结束后直播间关闭本场直播结束，不可再次开启" />

    <View
        android:id="@+id/view_line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/color_dedede"
        app:layout_constraintTop_toBottomOf="@+id/tv_content" />

    <TextView
        android:id="@+id/tv_cancel"
        android:layout_width="0dp"
        android:layout_height="47dp"
        android:gravity="center"
        android:text="取消"
        android:textColor="@color/color_666666"
        android:textSize="@dimen/sp_16"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/view_line1"
        app:layout_constraintTop_toBottomOf="@+id/view_line" />

    <TextView
        android:id="@+id/tv_confirm"
        android:layout_width="0dp"
        android:layout_height="47dp"
        android:gravity="center"
        android:text="确认"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_16"
        app:layout_constraintLeft_toRightOf="@+id/view_line1"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/view_line" />

    <View
        android:id="@+id/view_line1"
        android:layout_width="1dp"
        android:layout_height="0dp"
        android:background="@color/color_dedede"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/view_line" />
</androidx.constraintlayout.widget.ConstraintLayout>